@keyframes rotating {
   from {
     transform: rotate(0deg);
   }
   to {
     transform: rotate(360deg);
   }
 }
.oeamtc-app {
   display: block;
   font-display: optional
}
.oeamtc-progress__separator {
   background-color: rgba(0,0,0,0.1);
}
.mapboxgl-marker > div {
   transition: transform 0.2s cubic-bezier(0.34, 1.56, 0.64, 1);
   transform-origin: bottom;
}
.mapboxgl-marker[aria-current="true"] > div {
   transform: scale(2);
}
.mapboxgl-marker[aria-active="true"] {
   z-index: 1;
   cursor: pointer;
}
.mapboxgl-marker[aria-active="true"] path {
   fill: #ffe700;
}
.mapboxgl-marker[aria-active="true"] use {
   fill: black;
}
.mapboxgl-marker[aria-current="true"] {
   z-index: 2;
}
.oeamtc-position__sticky {
   bottom: 0;
   background-color: white;
}
.oeamtc-flex {
   margin-right: 0;
   gap: 1rem;
}
.oeamtc-flex>* {
   margin: 0;
}
.tvg_spinner {
   animation: rotating 2s linear infinite;
}
.tvg-calendar {
   display: flex;
}
@media screen and (max-width: 764px) {
   .tvg-calendar {
      width: 100vw;
   }
   }
.tvg-calendar__wrapper {
   overflow: hidden;
   overflow-x: overlay;
}
.tvg-calendar__body {
   columns: 5;
   column-gap: 1rem;
   column-width: 20%;
   column-rule: 1px solid #ececec;
   min-width: 480px;
}
.tvg-calendar__row {
   break-inside: avoid;
   max-height: 50vh;
   overflow: hidden;
}
.tvg-calendar__body {
   flex: 1;
}
.tvg-calendar__item {
   width: 100%;
}
.tvg-calendar__item + .tvg-calendar__item {
   margin-top: .5rem;
}
.tvg-currentMonth {
   -webkit-appearance: none;
   appearance: none;
   border: none;
   text-align: left;
   background-color: transparent;
}